Subject: Regarding my salary for the month of August'17
From: Rounak Sharma <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, [email-masked], deeksha <[email-masked]>
Date: Tue, 12 Sep 2017 06:22:33 +0530 (IST)

Dear Sir, 

I wanted to bring to your attention that my salary for the month of August'17 is not yet credited to my bank account. I also haven't received any notice regarding the delay and this concerns me. 

I am not sure of the reason for this, since the same happened in the month of July'17. 

I am alone in this city and basically surive hand to mouth, in the absence of any other sort of income. I am seriously in need of the salary as I don't even have enough to afford my meals and this is not a comfortable state to be in. 

I hope you can empathize with my situation. I request you to inquire the matter and credit my salary as soon as possible. 

Thank you for your attention to the matter. 

Sincerely, 
Rounak